<html>
    <head>
        <link rel="stylesheet" href="style.css" />
          <meta name="viewport" content="width=device-width, initial-scale=1.0">
          <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    </head>
    <body>

        <form class="form-inline">
            <div class="form-control vertical">
                <label>First Name</label>
                <input type="text" />
            </div>
            <div class="form-control vertical">
                <label>Last Name</label>
                <input type="text" />
            </div>
            <div class="form-control vertical">
                <label>Age</label>
                <input type="number" />
            </div>
            <div class="form-control vertical">
                <label>Country</label>
                <input type="text" />
            </div>
            <div class="form-control vertical">
                <label>City</label>
                <input type="text" />
            </div>
        </form> 

        <form class="form-vertical">
            <div class="form-control vertical">
                <label>First Name</label>
                <input type="text" />
            </div>
            <div class="form-control vertical">
                <label>Last Name</label>
                <input type="text" />
            </div>
            <div class="form-control vertical">
                <label>Age</label>
                <input type="number" />
            </div>
            <div class="form-control vertical">
                <label>Country</label>
                <input type="text" />
            </div>
            <div class="form-control vertical">
                <label>City</label>
                <input type="text" />
            </div>
        </form>

        <form class="form-vertical">
            <div class="form-control inline">
                <label>First Name</label>
                <input type="text" />
            </div>
            <div class="form-control inline">
                <label>Last Name</label>
                <input type="text" />
            </div>
            <div class="form-control inline">
                <label>Age</label>
                <input type="number" />
            </div>
            <div class="form-control inline">
                <label>Country</label>
                <input type="text" />
            </div>
            <div class="form-control inline">
                <label>City</label>
                <input type="text" />
            </div>
        </form>
         <form class="form-inline">
            <div class="form-control inline">
                <label>First Name</label>
                <input type="text" />
            </div>
            <div class="form-control inline">
                <label>Last Name</label>
                <input type="text" />
            </div>
            <div class="form-control inline">
                <label>Age</label>
                <input type="number" />
            </div>
            <div class="form-control inline">
                <label>Country</label>
                <input type="text" />
            </div>
            <div class="form-control inline">
                <label>City</label>
                <input type="text" />
            </div>
        </form> 
    </body>
</html>